<!DOCTYPE html>
<html>

  <head>
    <meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />    
    <title>YourMarket - Mapa</title>
    <link href="style.css" rel="stylesheet"/>
    <link rel="stylesheet" href="styles.css" />
    <script type="text/javascript" src="index.js"></script>

    <!--<script src="https://polyfill.io/v3/polyfill.min.js?features=default"></script> -->
    <!-- jsFiddle will insert css and js -->
  </head>

  <body>
    <!-- Navbar Section -->
    <nav class="navbar">
      <div class="navbar__container">
        <a href="#home" id="navbar__logo">YourMarket</a>
        <div class="navbar__toggle" id="mobile-menu">
          <span class="bar"></span> <span class="bar"></span>
          <span class="bar"></span>
        </div>
        <ul class="navbar__menu">
          <li class="navbar__item">
            <a href="index.html" class="navbar__links" id="home-page">Início</a>
          </li>
          <li class="navbar__item">
            <a href="index.html" class="navbar__links" id="about-page">Sobre</a>
          </li>
          <li class="navbar__item">
            <a href="index.html" class="navbar__links" id="services-page"
              >Produtos</a
            >
          </li>
          <li class="navbar__btn">
            <a href="index.html" class="button" id="signup">Inscreva</a>
          </li>
        </ul>
      </div>
    </nav>

    <!-- Map Section -->
    <div id="map"></div>

    <div style="display: none">
      <div id="info-content">
        <table>
          <tr id="iw-url-row" class="iw_table_row">
            <td id="iw-icon" class="iw_table_icon"></td>
            <td id="iw-url"></td>
          </tr>
          <tr id="iw-address-row" class="iw_table_row">
            <td class="iw_attribute_name">Address:</td>
            <td id="iw-address"></td>
          </tr>
          <tr id="iw-phone-row" class="iw_table_row">
            <td class="iw_attribute_name">Telephone:</td>
            <td id="iw-phone"></td>
          </tr>
          <tr id="iw-rating-row" class="iw_table_row">
            <td class="iw_attribute_name">Rating:</td>
            <td id="iw-rating"></td>
          </tr>
          <tr id="iw-website-row" class="iw_table_row">
            <td class="iw_attribute_name">Website:</td>
            <td id="iw-website"></td>
          </tr>
        </table>
      </div>
    </div>

    <!-- Async script executes immediately and must be after any DOM elements used in callback. -->
    <!--<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyB41DRUbKWJHPxaFjMAwdrzWzbVKartNGg&callback=initMap&v=weekly&channel=2" async></script>-->
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyB41DRUbKWJHPxaFjMAwdrzWzbVKartNGg&callback=initMap&libraries=places&v=weekly" async></script>
    <script src="app.js"></script>
  </body>

</html>

